System.Configuration.Install 1.0.5000.0 2.0.0.0 System.Object System.Configuration.Install.IManagedInstaller System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("42EB0342-0393-448f-84AA-D4BEB0283595") To be added.

Represents a managed install.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added.

  Handles the functionality of the Installer Tool (Installutil.exe).

  The arguments passed to the Installer Tool. 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Int32 `` ``

  This member is an explicit interface member implementation. It can be used only when the instance is cast to an interface.

  For a description of this member, see .

  The return code for installutil.exe. A successful installation returns 0. Other values indicate failure.

  The command line to install. The handle to the installation.